@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.5rem}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {padding:1rem 0 .256rem 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header .user-logo {width:calc(100% - 500px);font-size:inherit}
#nav-header .user-banner {width:250px;height:70px}

/*********************************************
note : 최상단영역
*********************************************/
/* 기본 */
#user-gnb {position:relative;margin-bottom:1rem}

/* intro */
#user-gnb .user-intro {display:inline-block;vertical-align:middle;}
#user-gnb .user-intro::after {content:'';display:table;clear:both}
#user-gnb .user-intro > .item {float:left;font-size:.75rem;line-height:1.375;color:rgba(0,0,0,.55)}
#user-gnb .user-intro > .item:not(:first-child)::before {content:'';overflow:hidden;float:left;width:0;height:.625rem;margin:.25rem .625rem 0;border-left:1px solid rgba(0,0,0,.15)}
#user-gnb .user-intro > a.item:hover {color:rgba(0,0,0,.95)}

/* 로그인/회원가입 */
#user-gnb .user-logbox {float:right;font-size:0;padding:.5rem .2rem 0 0}
#user-gnb .user-logbox > .item {display:inline-block;overflow:hidden;padding:0 .625rem;font-size:.75rem;line-height:1.375;color:rgba(0,0,0,.55);text-overflow:ellipsis;white-space:nowrap}
#user-gnb .user-logbox > .item.updated {margin-left:1rem;background-color:#e5e5e5}
#user-gnb .user-logbox > :first-child {padding-left:0}
#user-gnb .user-logbox > a.item:hover {color:rgba(0,0,0,.95)}

/* sns */
#user-gnb .user-sns {float:right;font-size:0;}
#user-gnb .user-sns > a {display:inline-block;overflow:hidden;width:30px;height:30px;margin-left:2px;font-size:1.125rem;line-height:30px;color:#fff;background-color:#e8e8e8;border:0;text-align:center;}
#user-gnb .user-sns > a.fb {background-color:#3a559f}
#user-gnb .user-sns > a.tw {background-color:#50abf1}
#user-gnb .user-sns > a.po {background-color:#2DB401}
#user-gnb .user-sns > a.kakaostory {background-color:#FFC002}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {border-top:2px solid #ed008c;background-color:#fff;border-left:1px solid rgba(0,0,0,.12);border-right:1px solid rgba(0,0,0,.12);border-bottom:1px solid rgba(0,0,0,.12);}
#user-nav > .mode-inner {padding-left:.725rem;padding-right:.625rem}

/* 전체 */
#user-nav .user-allbtn {float:left;margin:.625rem 0 0;padding:.5rem;width:35px;height:35px;font-size:1.25rem;line-height:1;color:#ed008c;background-color:rgba(255,255,255,.05);border:1px solid #ed008c;transition:background-color .3s, border-color .3s;}
#user-nav .user-allbtn > .icon {display:block;position:relative;width:18px;height:2px;background-color:#e70082;transition:background-color .25s;}
#user-nav .user-allbtn:hover > .icon, #user-nav .user-allbtn[aria-expanded="true"] > .icon {background-color:#ed008c}
#user-nav .user-allbtn > .icon::before, #user-nav .user-allbtn > .icon::after {content:'';display:block;overflow:hidden;position:absolute;z-index:1;left:0;height:0;border-top: 2px solid #e70082;transition:width .25s, border-color .25s;}
#user-nav .user-allbtn > .icon::before {top:-7px;width:100%}
#user-nav .user-allbtn > .icon::after {bottom:-7px;width:12px}
#user-nav .user-allbtn:hover > .icon::before, #user-nav .user-allbtn:hover > .icon::after,
#user-nav .user-allbtn[aria-expanded="true"] > .icon::before, #user-nav .user-allbtn[aria-expanded="true"] > .icon::after {border-top-color:#e70082;}
#user-nav .user-allbtn:hover > .icon::after, #user-nav .user-allbtn[aria-expanded="true"] > .icon::after {width:100%}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {float:left;position:relative;padding-left:.625rem;font-size:0;white-space:nowrap;text-align:left}
#user-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:middle}
#user-nav .user-menu .secline > a {overflow:hidden;display:block;position:relative;height:55px;padding:0 .756rem;font-size:1.125rem;font-weight:500;line-height:55px;text-decoration:none;transition:all .15s ease-in-out}
#user-nav .user-menu .secline > a.a-hover {color:#ed008c}
#user-nav .user-menu .secline > a.a-hover::before {content:'';position:absolute;bottom:0;left:48%;border:5px solid rgb(255 255 255 / 0%);border-bottom-color:#ed008c;}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;background-color:#ed008c;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;font-size:.75rem;font-weight:300;color:#fff;text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline .sub > a.a-sub-hover,
#user-nav .user-menu .secline .sub > a:hover {color:#fff}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;padding:0 1.25rem;margin-top:-.375rem;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub:not(:first-child) {margin-left:.75rem;padding-left:.75rem}
#header-wrapper.horizon #user-nav .user-menu .secline .sub:not(:first-child)::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.625rem;border-left:1px solid rgba(0,0,0,.2);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {position:relative;display:block;line-height:32px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {border-top:0}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {position:relative;font-size:.813rem;line-height:40px;border-top:1px solid rgba(0,0,0,.05);text-align:center}
#header-wrapper.vertical #user-nav .user-menu .secline .sub:first-child > a {border-top:0}
/* #header-wrapper.vertical #user-nav .user-menu .secline .sub > a::before {content:'';position:absolute;z-index:1;top:50%;right:1rem;border:3px solid transparent;-ms-transform:translateY(-50%);transform:translateY(-50%)} */
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {color:#fff;background-color:rgba(0,0,0,.10)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a.a-sub-hover::before,
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover::before {border-left-color:rgba(0,0,0,.35)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/*********************************************
note : 메뉴영역 (2차섹션 배경이 slideDown이 되어야 할 경우)
- subShow 옵션값을 hidden으로 설정해주세요.
#header-wrapper.horizon #user-nav::before {content:'';position:absolute;z-index:1;top:100%;width:100%;height:0;border-top:1px solid rgba(0,0,0,.12)}
#header-wrapper.horizon #user-nav::after {content:'';position:absolute;z-index:-1;top:100%;left:0;height:0;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active::after {height:55px}
*********************************************/

/* 검색 */
#user-nav .user-search {float:right}
#user-nav .user-search .sch-btns {height:55px;padding-right:10px;font-size:1.3rem;line-height:1;color:#ed008c;cursor:pointer;}
#user-nav .user-search-form {display:none;position:absolute;z-index:1004;left:0;top:100%;width:100%;padding:1.5rem 1.25rem;background-color:#ed008c;}
#user-nav .sch-fieldset {display:block;max-width:40rem;margin:0 auto}
#user-nav .sch-fieldset input#sc_word {float:left;width:calc(100% - 70px);height:50px;margin-bottom:0;padding:0 1.375rem;font-size:1.375rem;font-weight:300;color:rgba(0,0,0,.95);border:0;border-radius:0;outline-width:0;}
#user-nav .sch-fieldset button[onclick] {float:left;width:70px;height:50px;font-size:1.875rem;color:#fff;background-color:#000;cursor:pointer;}
#user-nav .sch-fieldset .sch-close {position:absolute;z-index:10;right:1.875rem;top:1.8rem;font-size:2.375rem;color:#fff;cursor:pointer;}


/* 김민희 / 1096196 / 20211005
#nav-header .bn-box {display:inline-block; vertical-align:middle; margin-left:10px;} */


/* 윤미정 / 1124357 / 20220104 */
#nav-header .bn-box {display:inline-block; vertical-align:bottom; margin-left:10px;    position: relative;}
#nav-header .bn-box .since-text {font-size: 1rem;color: rgba(0,0,0,.55);}

/* 이승현 / 1124541 / 20220105 */
#nav-header .bn-box .since-text strong{color: rgba(0,0,0,.85);}
#nav-header .sin-text_img {position: absolute;left: 32px;bottom: 24px;}

